Application: gvSIG desktop - gvSIG bugs #4774
No se visualiza wkt de la geometria en la tabla
12/15/2017 03:10 AM - Oscar Martinez

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Joaquin del Cerro Murciano

Category: Document table

Target version: 2.4.0-2846 (rev. org.gvsig.deskiop-2.0.21%)

Severity: Minor Add-on version:

gvSIG version: 2.4.0 Add-on build:

gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

No aparece la representacién en texto(wkt) si activamos el campo geometria en la tabla.

Pasos:

- Shape con geometrias

- Abrir tabla de atributos

- Menu Tabla >Propiedades

Activamos que muestre el campo de GEOMETRY
- Aceptamos

- El campo geometria de la tabla esté vacio

Related issues:

Related to Application: gvSIG desktop - gvSIG bugs # 4769: Problems editing a... Closed

12/11/2017

History

#1 - 12/15/2017 09:11 AM - Joaquin del Cerro Murciano
- Related to gvSIG bugs #4769: Problems editing attribute tables added

#2 - 12/15/2017 09:13 AM - Joaquin del Cerro Murciano
- Assignee set to Joaquin del Cerro Murciano

- Status changed from New to Fixed

- Category set to Document table

El problema acababa siendo el mismo que #4769, no se descargaba la cache de la tabla al pedir que se mostrase una columna mas.

#3 - 01/30/2018 09:16 AM - Alvaro Anguix
- Status changed from Fixed to Closed
